al_set_voice_playing(3)

NAME

al_set_voice_playing - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    bool al_set_voice_playing(ALLEGRO_VOICE *voice, bool val)

DESCRIPTION

Change whether a voice is playing or not. This can only work if the voice has a non-streaming object attached to it, e.g. a sample instance. On success the voice's current sample position is reset.

Returns true on success, false on failure.

SEE ALSO

al_get_voice_playing(3)